<!DOCTYPE html>
<html lang="en">
    <head>
        {% include 'links.html' %}
        <link rel="stylesheet" href="{% static 'css/signup_page.css' %}">
        <title>The Circle - Cadastro</title>
    </head>
    <body>
        <div class="modal-dialog text-center">
            <div class="col-sm-8 main-section">
                <div class="modal-content">

                    <div class="col-12 logo-img">
                        <img src="{% static 'LogoTheCircle.png' %}" >
                    </div>

                    <form class="col-12" method="POST">
                        {% csrf_token %}
                        
                        {% for field in form %}
                            <div class="form-group">
                                {{ field }}			
                            </div>
                            <div>
                                <dl class="errorlist">
                                    {% for error in field.errors %}
                                        <li>{{ error }}</li>
                                    {% endfor %}
                                </dl>
                            </div>
                        {% endfor %}
                        
                        <button class="btn" type="submit" formnovalidate><i class="fas fa-user-plus"></i> Cadastrar</button>
                        <button class="btn" type="submit" formnovalidate name='backbutton'><i class="fas fa-chevron-left"></i> Voltar</button>
                    </form>
                </div>
            </div>
        </div>
        {% include './navigationbar/navigation_bar.html' %}
    </body>
</html>
